.main-div {
  background: #1b1b1b;
  padding: 10px;
  min-height: 100vh;
}

.info-body {
  width: 50%;
}

.profile-pic {
  max-width: 100px;
  width: 100%;
  border-radius: 100px;
  margin: 0px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.nav-links {
  padding: 5px;
}

.links {
  background: #343434;
  border-radius: 5px;
  width: 25px;
  margin: 3px;
  padding: 10px;
}

p {
  color: rgb(255,255,255);
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

.portfolio-div {
  color: rgb(33, 37, 41);
  background: #232323;
  padding: 10px;
  min-height: 100vh;
}

.next-btn {
  width: 40px;
  height: 40px;
  background: #343434;
  border-radius: 50px;
  text-decoration: none;
}

.fa.fa-chevron-down.next-btn-icon {
}

.remove-link-style {
  text-decoration: none;
}

.portfolio-holder {
  margin-top: 10px;
  margin-bottom: 10px;
}

.projects {
  background: #343434;
  margin: 5px;
  padding: 8px;
  border-radius: 20px;
}

.project-info {
}

.fa.fa-sticky-note.project-icon {
  font-size: 40px;
}

.content-holder {
  width: 100%;
}

.project {
  width: 150px;
  height: 200px;
  background: #343434;
  border-radius: 10px;
  padding: 10px;
  margin: 5px;
}

.project-title {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.fa.fa-book.project-icon {
  font-size: 40px;
}

.project-description {
  font-size: 10px;
  color: rgb(207,207,207);
}

.fa.fa-users.project-icon {
  font-size: 40px;
}

